<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="styles/vendor/jquery.countdown.css">
    <link rel="stylesheet" href="styles/main.css">

    <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
	<script src="scripts/vendor/jquery-ui.js"></script>
    <script src="scripts/vendor/vue.min.js"></script>
	<script src="scripts/vendor/slick.min.js"></script>
	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    <script src="scripts/vendor/jquery.bootstrap-touchspin.min.js"></script>
    <script type="text/javascript" src="scripts/vendor/jquery.countdown.js"></script>
	<script src="scripts/main.js"></script>
</head>